# Fetch project expense item

Retrieves a single expense item by its ID.

Endpoint: GET /projects/{project_id}/expense_items/{expense_item_id}
Version: v1
Security: AuthToken

## Path parameters:

  - `project_id` (integer, required)
    The ID of the user.

  - `expense_item_id` (integer, required)
    The ID of the expense item.

## Response 200 fields (application/json):

  - `expense_item_id` (integer)
    Unique identifier for the expense item.
    Example: 1

  - `assignable_id` (integer, required)
    ID of the item being assigned.
    Example: 32

  - `assignable_type` (string)
    The type of the assignable item.
    Enum: "Project", "LeaveType", "Phase"

  - `user_id` (integer, required)
    ID of the user to whom the item is assigned.
    Example: 2

  - `amount` (number, required)
    The assigned amount.
    Example: 10

  - `date` (string, required)
    The date of the expense item.
    Example: "2015-04-09"

  - `category` (string,null)
    The category of the expense item. Can be null.

  - `notes` (string,null)
    Additional notes for the expense item.
    Example: "Testing exp"

  - `created_at` (string)
    Timestamp when the expense item was created.
    Example: "2015-04-09T21:54:13Z"

  - `updated_at` (string)
    Timestamp when the expense item was last updated.
    Example: "2015-04-09T21:54:13Z"


## Response 404 fields
